.news-top img {
    width: 100%;
}

.news-tit {
    width: 30%;
    margin: 0 auto;
    padding-top:1.6rem;
    padding-bottom:1rem;
}

    .news-tit img {
        width: 100%;
    }

.news-content {
    width: 85%;
    margin: 0 auto;
}

.news-item {
    width: 100%;
    font-size: 0.14rem;
    height: 4.48rem;
    margin-bottom: 0.7rem;
    background-color: #ffffff;
}

.item-left {
    width: 50%;
    float: left;
    height: 4.48rem;
}

.item-img {
    width: 100%;
    height: 100%;
}

.item-right {
    width: 50%;
    float: right;
    height: 4.48rem;
}

.news-title {
    color: #339845;
    font-size: 0.24rem;
    margin: 0.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news-date {
    margin: 0.2rem 0.5rem;
    color: #777B7E;
    font-size: 0.12rem;
}

.news-intro {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    font-size: 0.22rem;
    color: #777B7E;
    line-height: 0.35rem;
    margin: 0 0.5rem 0.4rem 0.5rem;
}

.see-more02 {
    font-size: 0.14rem;
    padding: 0.1rem 0.2rem;
    border-radius: 4px;
    color: #47A157;
    margin-left: 0.5rem;
    border: 1px solid rgba(71,161,87,1);
}

.see-more02:hover {
    font-size: 0.14rem;
    padding: 0.1rem 0.2rem;
    border-radius: 4px;
    color: #ffffff;
    margin-left: 0.5rem;
    background-color: #47A157
}

body {
    background-color: #f5f5f5;
}
